/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/

.hero h2{
	color: #fff;
    font-weight: 700;
    margin-bottom: 0;
  font-size: 54px;
    line-height: 66px;
}
.page-id-5848 .myminicart .buttons a:last-child {
	display: none;
}

.page-id-5731 .row .woocommerce-content .cart-collaterals .cart_totals .wc-proceed-to-checkout .checkout-button {
	display: none;
}

.post-type-archive .myminicart .buttons a:last-child {
	display: none;
}

.woocommerce-content h4 {
	display: none;
}

.myminicart::before {
	content: "Quote List ";
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
	color: #00aeef;
}

.page-id-8949 #TB_ajaxContent {
	width: 500px !important;
	height: 420px !important;
}

#TB_window {
	top: 15%;
	width: 500px !important;
	margin-top: 0 !important;
}

.wc-proceed-to-checkout {
	float: right;
}

#send_trigger {
	background-color: #00aeef;
	color: #fff;
}

.woocommerce-order-form-table .tr .th:nth-child(6) {
	display: none;
}

.woocommerce-order-form-table .wccpf_value {
	display: none;
}


.page-id-9586 .bg-white {
	padding: 0px;
}
.page-id-9586 .bg-white .row {
	max-width: 100%;
	padding: 0px;
}
.page-id-9586 .bg-white .columns {
	padding: 0px
}
.page-id-9586 .bg-white {
	padding: 0px;
}
.page-id-9586 .bg-white .row {
	max-width: 100%;
	padding: 0px;
}
.page-id-9586 .bg-white .columns {
	padding: 0px
}

.page-id-9586 .hero {background-image: url(https://dev.spantech.iconvm.com.au/wp-content/uploads/2018/11/banner_ezideck.jpg)}
.elementor-column-wrap { padding: 0px !important;}
#deck .elementor-image img { width:100%;}
#steel .elementor-image img { width:100%;}

.page-id-9714 a:link,.page-id-9714 a:visited {
    background-color: transparent;
    border-radius: 0px;
    color: #00aeef;
    padding: 0px;
    text-align: initial;
    text-decoration: none;
    display: inline-block;
    font-size: initial;
    margin: 0px;
    font-family: Sans-serif;
}


.page-id-9714 .gform_body a:link,.page-id-9714 a:visited {background-color: #00aeef;
    border-radius: 8px;
  
    padding: 15px 32px;}


.header__bottom a{color: #00aeef !important;}
.trip h5{font-size: 18px;}




#product-dropdown-close-button .column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child {
    float: left;
}

.menu-mobile {
    background: #002039;
    
    margin-bottom: 0;
}

.menu-mobile li:not(:last-child) {
    border-bottom: 1px solid #142d40;
	background: #002039;
}

.menu-mobile li a {
    display: block;
    padding: 10px 1.5em;
    color: #fff;
	  background: #002039;
}

.menu-mobile li a:hover {
    background: #00aeef;
}

.products-dropdown ul li a .nav-thumb--wide {
    width: auto;
    height: 84px;
}

.story-status{display:none;}



/****************NEw REdesign***********/
.header__bottom {
    background:rgba(0, 0, 0, 0);
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    z-index:1;
}
.header__bottom .logo{
    padding:0;
}
.header__bottom a {
    color: #ffffff !important;
}
.header__bottom ul.nav-desktop li a{
    padding:5px;padding-bottom: 0;
}
.header__bottom ul.nav-desktop > li:nth-child(6) > a{
    background: #00aeef;
    border-radius: 20px;
    padding: 5px 20px;
}
.header__bottom .tel{/*color:#fff; text-align: right; padding-bottom: 10px;*/display:none;}

#home-ban{
    max-width:100%;
    min-height:700px;
    display:flex;
    justify-content: center;
    align-items: center;
}
.bod-white{
    padding-top:10px;
    border-bottom: 2px solid #fff;
    padding-bottom: 30px;

}
.home  .ezi_secs a .hide-hov{display:none;}
.home  .ezi_secs a:hover img{display:none}
.home  .ezi_secs a:hover img.hide-hov{display:block}
.home  .rows.ezi_sec::before,.row.ezi_secs::after{display:none;}
.home  .cus_ezis{
    box-shadow:4px 5px 14px 2px rgb(220, 220, 220);padding-top: 30px;transition: all ease 300ms;background:#fff;
}
.home  .cus_ezis:hover{
    background:#00aeef;
}
.home  .cus_ezis:hover p,.cus_ezis:hover h5{color:#fff;}
.home  .cus_ezis:hover img{display:none}
.home  .cus_ezis:hover img.hide-hov{display:block}
.home  .rows.ezi_secs{
display: grid;
grid-template-columns: repeat(4, 1fr);
grid-template-rows: 1fr;
grid-column-gap: 10px;
grid-row-gap: 0px;
margin-top: -195px;
}
.home .rows.ezi_secs .large-3, .rows.ezi_secs .medium-3{width:100%;}


.build-grid ul{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(2, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        background:url('/wp-content/uploads/2020/05/Main-Image.jpg') no-repeat center center;
        background-size: cover;
        margin: 0;
        padding: 0;
        list-style: none;
        transition: all ease 500ms;
}
.build-grid ul li {
   
    border: 1px solid #fff;
    display: FLEX;
    justify-content: flex-start;
    align-items: flex-start;
    text-align:left;
    transition: all ease 500ms;
    background: rgba(0, 0, 0, 0.3);
    
}
.build-grid ul li:hover {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.65);
}
.gtbtn a{
    background: #00aeef;
    border-radius: 20px;
    text-align: center !important;
    padding: 5px 20px;
    margin-top:45px;
}
.build-grid ul li span{
    color:#fff;
    font-weight: 800;
    font-size: 20px;
    display: block;
    padding: 10px 10px 150px;
    width:100%;    height: 100%;
}
.prmenu{position: relative;}
.divflx{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top:35px;
    padding-bottom:10px ;
}
.divflx h6{margin-top:0;color:#2cabe2;margin-top: 10px;
    margin-bottom: 10px;}
.products-dropdown{width: 650px;top:67px;}
.products-dropdown .columns{padding-left:0;}
.menu-mobile{padding-top:110px;}
.products-dropdown  ul{
    margin:0;float:none;
    display: grid !important;
grid-template-columns: 1fr;
grid-template-rows: 1fr;
grid-column-gap: 0px;
grid-row-gap: 0px;
}
.home-store {
    padding-bottom: 40px;
}
.home h3{font-weight:800;}
.home #map,.home #slp_tagline, .home #map_sidebar{display:none;}
.home .slp_search_form .search_box .search_item,.home .slp_search_form .search_box .search_item div,
.home .slp_search_form .search_box .search_item div,.home .slp_search_form .search_box{display: block !important;}
.home #address_search,#address_search>*,#searchForm #addy_in_radius{width:100% !important;text-align: center;}
.home .slp_search_form .search_box .search_item #radius_in_submit, .home #searchForm LABEL{text-align: center !important;}
.home #radiusSelect{border:0;width: 200px;}
.products-dropdown ul li{float:none;margin:0;}
.products-dropdown .row ul::before,.products-dropdown .row ul::after{display:none;}
.home #addressSubmit, .home #addressInput{border-radius:30px;}
.home #addressInput{max-width:500px; margin:10px auto;}
.products-dropdown h5{color:#2CABE2}
.products-dropdown>.row:nth-child(1){background: #003761;}
.products-dropdown ul li a{text-align: left;border-bottom: 2px solid #003761;}
.products-dropdown ul li a:hover{border-bottom: 2px solid #2CABE2;}
.products-dropdown ul li a p{color:#fff;margin:0;}
.ivm-frm .gform_wrapper .gform_footer input[type=submit] {
    background: transparent !important;
    border-radius: 0;
    border: 2px solid #002039;
    color: #002039;
}
.ivm-frm .gform_wrapper .gform_footer input:hover[type=submit] {
    background: #002039 !important;
    border-radius: 0;
    border: 2px solid #002039;
    color: #fff;
}
.project-search {
    padding: 127px 0 6px;
  background:  rgba(0, 0, 0, 0.30);
}
.fifty{width:48%;}
.testi {color:#fff;}
.testi h3{text-align:center;color:#fff;}


.header__top  p.social-icons {
    margin: 0;
    margin-top: -10px;
}
.header__top ul li:last-child a {
    color: #fff;
}
.subbutton{
    font-family: "Merriweather Sans";background: #00aeef;
}
.widgettitle {
    font-weight: 700;
    font-size: 23px;
    line-height: 32px;color: #00aeef;
}
.section--newsletter h5.newsletter-title{
    margin-bottom:0;color: #00aeef;
}
.section--sitemap ul li.sitemap-heading{
    color: #00aeef;
}
.header__top ul li:first-child{
    font-size:13px;
}
.header__top .social-icons a{font-size:13px;line-height:3.5em}
.post-img{
    height: 140px;
    overflow: hidden;
    margin-bottom: 20px;
}
.sign-up{
    position: fixed;
    top: 45%;
    right: 0;
}
.sign-up a{
    padding: 20px;
    background: #00a1ed;
    color: #fff;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;

}
#sign-up{
    outline:0;
}
.header__top ul li:first-child{
    display:none;
}
.header__top ul li:nth-child(6){
    display: block;
    float: left;
    margin-left: 0;
}
#ivm-frm .gform_heading{display: flex;
    justify-content: CENTER;
    align-items: CENTER;}
    #ivm-frm    .gform_wrapper span.gform_description {width:auto;    margin: 0;
        margin-left: 20px;}
    #ivm-frm    .gform_wrapper span.gform_description a{    background: #00aeef;
    border-radius: 20px;
    padding: 5px 20px;color:#fff;    margin-top: 7px;text-transform: uppercase;
}


.build-grid ul li a{width:100%;}



.ba-slider {
    position: relative;
    overflow: hidden;
}
.ba-slider p{
    margin:0;
}
.ba-slider img {
    width: 100%;
    display:block;
    max-width: unset;
}
 
.resize {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}


.handle { /* Thin line seperator */
  position:absolute; 
  left:50%;
  top:0;
  bottom:0;
  width:4px;
  margin-left:-2px;
 
  background: rgba(0,0,0,.5);
  cursor: ew-resize;
}
 
.handle:after {  /* Big orange knob  */
    position: absolute;
    top: 50%;
    width: 64px;
    height: 64px;
    margin: -32px 0 0 -32px;
 
    content:'\21d4';
    color:white;
    font-weight:bold;
    font-size:55px;
    text-align:center;
    line-height:64px;
     border-radius: 50%;
    transition:all 0.3s ease;
    
}
.bf{position: absolute;top:10px;left:10px;background: #000; color:#fff; border: 1px solid #fff;font-size: 13px;
    padding: 3px;}
.af{position: absolute;top:10px;right:10px; background: #000000;color:#fff; border: 1px solid #fff;font-size: 13px;
    padding: 3px;}
.draggable:after {
    width: 48px;
    height: 48px;
    margin: -24px 0 0 -24px;
    line-height:48px;
    font-size:30px;
}
.two-col small{
    font-size:14px;
}
.bbbg {
    background: #005784;
}
.bbbg h3 {
    color: #fff;
    font-size: 20px;
    padding: 10px 20px;
  line-height:22px;
}
.graphics ul{list-style:none; display:flex;justify-content:space-between;    margin: 0;
    padding: 0;}

.graphics ul li {
    max-width: 300px;
    padding: 5px;
}
.graphics ul li strong{
    color: #009cd7;
    margin-top: 10px;
    display: inline-block;
}
}


@media only screen and (max-width: 630px){
.hero h2 {
    padding-top: 20px;
    font-size: 30px; line-height: 33px;
}
}

@media only screen and (min-width: 40.063em){
.section--newsletter .text-right-medium-up {
    text-align: center;
}
}
@media only screen and (max-width: 1200px) {
    .bod-white{border:0;}
}
@media only screen and (max-width: 1024px) {
    .post-img{height:auto;
        max-width: 500px;
        margin: auto;
        margin-bottom: 20px;
    }
    .lat-new,.rec-pro p{
        text-align: center;
    }
}
@media only screen and (max-width: 780px) {
    .build-grid ul{
        grid-template-columns: repeat(3, 1fr);
    }
  .graphics ul{flex-wrap:wrap}
  .graphics ul li{width:48%;margin-top:10px;}
}
@media only screen and (max-width: 730px) {
	.home .rows.ezi_secs{
        grid-template-columns: 1fr;
    }
}
@media only screen and (max-width: 630px) {

  .graphics ul li{width:100%;margin:auto;max-width:100%;}
    .build-grid ul{
        grid-template-columns: repeat(2, 1fr);
    }
    .hero h1{padding-top:20px; font-size:30px;}
    .sign-up{bottom:0;top:unset; width:100%;}
    .sign-up a{width:100%;border-radius:0;display: block;padding: 5px;text-align: center;}
    .build-grid ul li:nth-of-type(1){background-image:url(/wp-content/uploads/2019/12/sloping.jpg) ;background-size: cover;}
.build-grid ul li:nth-of-type(2){background-image:url(/wp-content/uploads/2019/12/termite.jpg) ;background-size: cover;}
.build-grid ul li:nth-of-type(3){background-image:url(/wp-content/uploads/2019/12/bush.jpg) ;background-size: cover;}
.build-grid ul li:nth-of-type(4){background-image:url(/wp-content/uploads/2019/12/commerical.jpeg) ;background-size: cover;}
.build-grid ul li:nth-of-type(5){background-image:url(/wp-content/uploads/2019/12/back.png) ;background-size: cover;}
.build-grid ul li:nth-of-type(6){background-image:url(/wp-content/uploads/2019/12/kit.jpg) ;background-size: cover;}
.build-grid ul li:nth-of-type(7){background-image:url(/wp-content/uploads/2019/12/homeimp.jpg) ;background-size: cover;}
.build-grid ul li:nth-of-type(8){background-image:url(/wp-content/uploads/2019/12/mining.png) ;background-size: cover;}
  #gaq{outline:none;}
.build-grid ul li span{background: rgba(0, 0, 0, 0.52);}
}
@media only screen and (max-width: 430px) {
    .build-grid ul{
        grid-template-columns:  1fr;
    }
    #ivm-frm .gform_heading{
        flex-direction: column;
        
    }
    #ivm-frm .gform_wrapper span.gform_description{margin-left:0 ;}
}



.section{
      padding: 50px 0 66px;
}

.single-project .project-search {
	    padding: 127px 0 6px;
}